/*
Mark Currie  
My Fine Collectibles
3/05/07
comments
*/

body
	{
	background-color: #000000;
	}
	
.banner
	{
	 position: absolute;
    top: 10px;
    left: 0px; 	
	}	

.menu
	{
	 position: absolute;
    top: 140px;
    left: 10px; 	
	}
	
.content
	{
	font-family: "arial";
	color: #FFFFFF;
	position: absolute;
   top: 140px;
   left: 240px;
	}	
	
a:link 
	{
	font-family: "arial";
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	}
	
a:hover 
	{
	font-family: "arial";
	font-weight: bold;
	color: #FFFF00;
	}
	
a:visited 
	{
	font-family: "arial";
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	}

h3
	{
	color: #FFFFFF;	
	font-family: "arial";
	}	
	
.hasbros
	{
	font-family: "arial";
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	}	
	
.demolition
	{
	position: relative;
   top: 0px;
   left: -100px;
	color: #FFFFFF;
	}
	
.terror
	{
	position: relative;
   top: 0px;
   left: 10px;
	color: #FFFFFF;
	}	
	
.milliondollar
	{
	position: relative;
   top: 0px;
   left: 110px;
	color: #FFFFFF;
	}	
	
.foundation
	{
	position: relative;
   top: 0px;
   left: -125px;
	color: #FFFFFF;
	}
	
.legion
	{
	position: relative;
   top: 0px;
   left: 25px;
	color: #FFFFFF;
	}	
	
.kingrace
	{
	position: relative;
   top: 0px;
   left: 120px;
	color: #FFFFFF;
	}	
	
.limited1
	{
	position: relative;
   top: 0px;
   left: -100px;
	color: #FFFFFF;
	}
	
.limited2
	{
	position: relative;
   top: 0px;
   left: 25px;
	color: #FFFFFF;
	}	
	
.limited3
	{
	position: relative;
   top: 0px;
   left: 120px;
	color: #FFFFFF;
	}					
	
.palpatine
	{
	position: relative;
   top: 0px;
   left: -38px;
	color: #FFFFFF;
	}	
	
.tarkin
	{
	position: relative;
   top: 0px;
   left: 37px;
	color: #FFFFFF;
	}	
	
.storm
	{
	position: relative;
   top: 0px;
   left: -100px;
	color: #FFFFFF;
	}	
	
.tie
	{
	position: relative;
   top: 0px;
   left: -65px;
	color: #FFFFFF;
	}	
		
.at-at
	{
	position: relative;
   top: 0px;
   left: -25px;
	color: #FFFFFF;
	}	
	
.sand
	{
	position: relative;
   top: 0px;
   left: 36px;
	color: #FFFFFF;
	}	
	
.snow
	{
	position: relative;
   top: 0px;
   left: 90px;
	color: #FFFFFF;
	}							

.borderimage
	{
	border: 2px solid black;
	}	

#conference
	{
	font-family: "arial";
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center; 
	}

#league
	{
	font-family: "arial";
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left; 
	}
	
#name
	{
	font-family: "arial";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center; 
	}	
	
.thecar
	{
	font-family: "arial";
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;	
	text-align: left;
	}		
	
.cell
	{
	background-color: White;
	text-align: center;
	}	
	
.jump1 A:link 
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	}

.jump1 A:visited 
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	}

.jump1 A:hover 
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
	}

.need
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	color: #FFFFFF;	
	}
	
.phillies2008	
	{
	position: absolute;
   top: 0px;
   left: 400px;	
	}
	
.world_series2008
	{
	position: absolute;
   top: 0px;
   left: 100px;	
	}
	
.phillies1980
	{
	position: absolute;
   top: 325px;
   left: 430px;	
	}
	
.world_series1980
	{
	position: absolute;
   top: 325px;
   left: 150px;	
	}
	
.phillies_script
	{
	position: absolute;
   top: 910px;
   left: 400px;	
	}	